/*Si j'ai des problèmes avec le menu 
(le bouton de connexion/administrateur 
qui est en dehors de la page), 
il faut regarder avec la propriété overflow du body.
*/

body {
	background-color:#6d3d0b;
	margin:auto;
	padding: 0;
	/*overflow : hidden ;*/

}

div.logo {
	width:100%;
	height: 200px;
	background-color:#886137;
	position: relative;
}
div#logo {
	float:left;
	position: relative;
	left:50%;
	bottom:25px;
	margin-left: -40px;
	padding-top: 10px;
}


div.logo1 {
	float-left;
	position: relative;
	left: -58%;
	background-color: transparent;
}
div.logo img {
	float-left;
	position: relative;
	left: -42%;
	top:25px;
	width:300px;
	z-index: 10;
}




/*le code pour la page du logiciel cod'ex*/
a#boutonCodage:hover {font-size: 15px; 
	text-decoration: underline;

}
a#boutonCodage:visited {font-size: 20px;

}
a:hover {font-size:16px;}
a:active {text-decoration: underline}
#action11{
	position: relative;
	right:0px;
}
#action1 {position: relative;
	right:7px;
}
#action22{
	position: relative;
	left:7px;
}
#action2 {
	position: relative;
	right:7px;
}
#lettres1 {
	position: relative;
	right: 24px;
}
#lettres{
	position: relative;
	right: 7px;
}
#nombres1{
	position: relative;
	right: 16px;
}
#nombres{
	position: relative;
	right: 7px;;
}
div#partieprincipale {
	padding-top: 30px;
	padding:30px;
	margin:auto;
	width: 75%;
	min-width:30px;
	background-color: #b5895b;
	border-color:black;
	border-width: 3px

}
#cle{
	width:50%;
	padding:5px;
}
#message{
	width:70%;
	height: 100px;
	padding: 10px;
}
 .champ {
 	border:3px;
	border-radius: 3px;

}
.champ:focus {
	border:10px;
	border-color: /*#6d3d0b*/;
}
.boutonCodage {
	display: block;
	width: 40%;
	height: 10%;
	text-decoration: none;
	color:black;
	background-color: /*#9f7141 #aa7c4c*/ #886137;
	padding-top: 5px;
	padding-bottom:5px;
	padding-left:10px;
	padding-right:10px;
	color:white;
	border-radius: 4px;
}
.boutonCodage:hover {
	text-decoration: underline;
	color: white;
	font-size:16px;
	background-color:#6d3d0b;
	cursor: pointer;
}
#retourmessage {
	width:70%;
	height: 200px;
	padding: 10px;
	
}

/*le code pour la page de connexion*/
.champ1 {
	position: relative;
	left:-10%;
	text-align:right;
}
.champ2 {
	position:relative;
	margin-left:29px;
}
td.bouton {
	text-align: center;
}


/*le code pour la barre en bas de la page*/
div#barrefinale {
	height:50px;
	background-color: #886137;
}
div#barrefinale span {
	display: block;
	text-align: center;
	position:relative;
	top:17px;
}